name: Aberglaube
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-aberglaube
  negativeAttribute: true
  value: 5
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: vCbqYpp7Pvw5yYmX
_key: '!items!vCbqYpp7Pvw5yYmX'
